@import '../colors';

.loading-indicator {
    display: flex;
    width: 50px;
    height: 50px;
    background-color: $white;
    border-radius: 100%;
    box-shadow: 0 0 .2em 0 rgba(50, 50, 50, .75);
    border: 1px solid $white;
    align-items: center;
    justify-content: center;
}

.loading-indicator-top {
    position: fixed;
    top: 75px;
    right: 50%;
    -ms-transform: translateX(+50%);
    transform: translateX(+50%);
    z-index: 2;
}
